<!DOCTYPE html>
<html layout:decorate="~{layout}">
<head>
<meta charset="UTF-8" />
</head>
<body>

	<section class="layout-content" layout:fragment="corpo">
		<nav class="navbar navbar-expand-md bg-light">
			<div class="collapse navbar-collapse" id="navbarsExampleDefault">
				<ul class="navbar-nav mr-auto">
					<li class="nav-item active"><i class="oi oi-caret-right"></i>
						<span>Lista de Fiscais</span></li>
				</ul>
			</div>
		</nav>

		<div class="container">

			<p>
				<i class="oi oi-magnifying-glass"></i><span></span>
				<button class="btn btn-primary" type="button" data-toggle="collapse"
					data-target="#collapsename" aria-controls="collapsename">name
				</button>
				<button class="btn btn-primary" type="button" data-toggle="collapse"
					data-target="#collapseuf" aria-controls="collapseuf">U.F.
				</button>
				<button class="btn btn-primary" type="button" data-toggle="collapse"
					data-target="#collapsecidade" aria-controls="collapsecidade">Cidade
				</button>
			</p>
			<div class="row">
				<div class="col">
					<div class="collapse" id="collapsename">

						<nav class="navbar navbar-light bg-light">
							<form class="form-inline" method="GET"
								th:action="@{/empresa/buscar/name}">
								<input class="form-control mr-sm-2" type="search"
									placeholder="name" aria-label="Search" th:name="name" />
								<button class="btn btn-outline-success my-2 my-sm-0">Search</button>
							</form>
						</nav>

					</div>
				</div>
			</div>
			<div class="row">
				<div class="col">
					<div class="collapse" id="collapseuf">

						<nav class="navbar navbar-light bg-light">
							<form class="form-inline" method="GET"
								th:action="@{/empresa/buscar/uf}">
								<select class="form-control mr-sm-2" th:name="id"
									aria-label="Search">
									<option th:each="uf : ${uflist}" th:value="${uf.id}"
										th:text="${uf.name}">name Uf</option>
								</select>
								<button class="btn btn-outline-success my-2 my-sm-0">Search</button>
							</form>
						</nav>

					</div>
				</div>
			</div>
			<div class="row">
				<div class="col">
					<div class="collapse" id="collapsecidade">

						<nav class="navbar navbar-light bg-light">
							<form class="form-inline" method="GET"
								th:action="@{/empresa/buscar/cidade}">
								<select class="form-control mr-sm-2" th:name="id"
									aria-label="Search">
									<option th:each="c : ${cidades}" th:value="${c.id}"
										th:text="${c.name}">name Cidade</option>
								</select>
								<button class="btn btn-outline-success my-2 my-sm-0">Search</button>
							</form>
						</nav>

					</div>
				</div>
			</div>

			<div class="table-responsive">

				<div th:replace="fragments/alert"></div>

				<table
					class="table table-striped table-hover table-sm table-font-size ">
					<thead>
						<tr>
							<th>#</th>
							<th>Nome</th>
							<th>Estado</th>
							<th></th>
							<th></th>
						</tr>
					</thead>
					<tbody>
						<tr th:each="p : ${pessoalist}">
							<td th:text="${p.id}"></td>
							<td th:text="${p.nome}"></td>
							<td th:text="${p.uf.nome}"></td>
							<td>
								<form class="centerButtons" th:action="@{/pessoa/detalhes}"
									method="GET">
									<input type="hidden" th:name="id" th:value="${p.id}" />
									<button type="submit" class="btn btn-info btn-sm">
										<span class="oi oi-file" title="Detalhes" aria-hidden="true"></span>
									</button>
								</form>
							</td>
							<td>
								<form class="centerButtons" th:action="@{/pessoa/remover}"
									method="POST">
									<input type="hidden" th:name="id" th:value="${p.id}" />
									<button type="submit" class="btn btn-danger btn-sm">
										<span class="oi oi-x" title="remover" aria-hidden="true"></span>
									</button>
								</form>
							</td>
						</tr>
					</tbody>
				</table>
			</div>
		</div>

	</section>
</body>
</html>
